{ pkgs, ... }:

{
  home.packages = with pkgs;[
    liberation_ttf
    ubuntu-sans
    ubuntu-sans-mono
    (nerdfonts.override { fonts = [ "SpaceMono" ]; })
  ];

  fonts.fontconfig = {
    enable = true;
    defaultFonts = {
      monospace = [ "Ubuntu Sans Mono" ];
      sansSerif = [ "Ubuntu Sans" ];
      serif = [ "Liberation Serif" ];
    };
  };
}
